.btnnext, .btnback, .btnfinish {
    width:114px;
    height: 37px;
    border:0;
    background: url(/img/regbtn.png) no-repeat;
}

.btnnext {
    background-position: 0 -75px;
}
.btnnext:hover {
    background-position: -114px -75px;
}

.btnback {
    background-position: 0 -38px;
}
.btnback:hover {
    background-position: -114px -38px;
}

.btnfinish {
    background-position: 0 -112px;
}
.btnfinish:hover {
    background-position: -114px -112px;
}


.btnfollow {
    width:220px;
    height: 37px;
    border:0;
    background: url(/img/regbtn.png) no-repeat;
    color:#2d0a10;
    font-weight:bold;
    font-size: 15px;
    text-decoration: none;
    line-height: 37px;
    margin: 10px auto;
    display:block;
    text-align: center;
}

.btnfollow {
    background-position: 0 -149px;
}
.btnfollow:hover {
    background-position: 0 -186px;    
}



.calage{
    float:left;
    margin:0;
    width:200px;
    text-align:right;
    padding-right:20px;
    display:block;
    font-size:11pt;
    line-height:33px}
.calage1{
    padding:0 0 0 25px;
    display:inline;
    margin:0;
    width:65px}
.registrationform{
    height:auto !important;
    height:1%;
    overflow:hidden;
    margin-bottom:4px}
    .registrationform .fieldError{
        float: right;
        width: 200px;
        display: none;
        color:#de703c!important;
        padding:3px 30px}
.registrationtext{
    text-align: right;
    width: 414px;
    font-size:10px;
    margin:10px 0}
.formmentions{
    font-size:10px}
.formmentions1{
    margin-top:10px;
    font-size:11px}
#RegAlternate{
        display:none}
input.logonButton{
    width:88px;
    height:19px}
.registrationHint{
    background:#fdeed3;
    border:1px solid #ffcc6e;
    color:#666;
    display:none;
    font:10px Verdana,Arial,Helvetica,sans-serif;
    padding:5px;
    position:absolute;
    text-align:left;
    width:140px;
    z-index:9100}
.screenNameSuggest{
    margin:0 10px}
    .screenNameSuggest label{
        padding-left:5px;
        line-height:18px}
    .screenNameSuggest input{
        vertical-align:middle}
.shortSelect{
    font-family: arial;
    font-size: 10pt;
    width: 105px;
    padding:7px;
}
.select80{
        font-family:arial;
        font-size:9pt;
        width:80px;
}

.select100 {
    font-family: arial;
    font-size: 10pt;
    width: 107px;
    padding:7px;
}
.select200{
    font-family: arial;
    font-size: 10pt;
    width: 218px;
    padding:7px;
}


.select200::-ms-expand {
        display: none;
}
.select100::-ms-expand {
        display: none;
}
.select80::-ms-expand {
        display: none;
}
.shortSelect::-ms-expand {
        display: none;
}



.smallRedText {
    font-family: arial;
    font-size: 8pt;
    color: #c51700;
    font-weight: normal;
}
input {
    width: auto;
}

input, select {
    color: #fff!important;
    background-color: #3a0a00;
    border: solid 1px #8c0918;
}

.normalInput {
    font-family: arial;
    font-size: 10pt;
    line-height:18px;
    width: 202px;
    padding:7px;
}

.shortInput {
    font-family: arial;
    font-size: 10pt;
    width:91px;
    line-height:18px;
    padding:7px;
}

select:focus, input:focus, input[type]:focus, .uneditable-input:focus {   
    border-color: rgba(229, 103, 23, 0.8);
    box-shadow: 0 1px 1px rgba(229, 103, 23, 0.075) inset, 0 0 8px rgba(229, 103, 23, 0.6);
    outline: 0 none;
}

ul#registrationSteps{
    font-size: 14px;
    font-weight: bold;
    margin-bottom:10px;
    padding:0;
    list-style:none;
    line-height:31px;
    height:auto !important;
    height:14px;
    width:440px;
    background:#7b0f00;
    overflow:hidden}
    ul#registrationSteps li{
        float:left;
        margin:0;
        padding:0 0 0 10px;
        width:208px;
        list-style:none;
        color:#d8d8d8}
        ul#registrationSteps li.selected{
            background-color: #971200;
            color:#fff}
        ul#registrationSteps li.selected1{
            color:#d8d8d8}
        ul#registrationSteps li.selected2{
            background:#971200;
            color:#fff}

.screenname{
    text-align:left;
    font-size:14px;
    color:#f4cf83;
}

#bubblecontainer{
    text-align:center}
    #bubblecontent{
        display:table-cell;
        text-align:center;
        vertical-align:middle;
        background:url(/img/chatbubble.png) no-repeat 0 0;
        width:160px;
        height:104px;
        background-position:center;
        margin:0;
        padding:0 5px 0 5px;
        color: #fff;}
.picture{
    width:160px;
    height:120px;
    background:#CCC;
    border:0}
.chathostdescript{
    text-align:left;
    line-height:17px;
    font-size:11px}
.membersonly{
    width:600px;
    text-align:center;
    font-weight:bold;
    margin:4px 0 0;
    display:none}
.red {
        color: #F00;
}
